/*
Theme Name: Newsroom Child
Theme URI: http://newsroom.elated-themes.com/
Description: A child theme of Newsroom Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: newsroom
Template: newsroom
*/

a.bbp-forum-link {
    text-decoration: underline;
     -webkit-text-decoration-color: #be1f2e; /* safari still uses vendor prefix */
  text-decoration-color: #be1f2e;
}

a.bbp-forum-title {
    text-decoration: underline;
     -webkit-text-decoration-color: #be1f2e; /* safari still uses vendor prefix */
  text-decoration-color: #be1f2e;
    font-size: 18px;
}

.bbp-forum-freshness a{
text-decoration: underline;
}